<!doctype html>
<html>
    <head>
    <link rel=stylesheet type=text/css href="{{ url_for('static', filename='style.css') }}">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.2.0/dist/leaflet.css"
    integrity="sha512-M2wvCLH6DSRazYeZRIm1JnYyh22purTM+FDB5CsyxtQJYeKq83arPe5wgbNmcFXGqiSH2XR8dT/fJISVA1r/zQ=="
    crossorigin=""/>
    <link rel="stylesheet" type=text/css href="{{ url_for('static', filename='MarkerCluster.css') }}">
    <link rel="stylesheet" type=text/css href="{{ url_for('static', filename='MarkerCluster.Default.css') }}">    
    <script src="https://unpkg.com/leaflet@1.2.0/dist/leaflet.js"
    integrity="sha512-lInM/apFSqyy1o6s89K4iQUKg6ppXEgsVxT35HbzUupEVRh2Eu9Wdl4tHj7dZO0s1uvplcYGmt3498TtHq+log=="
    crossorigin=""></script>
    <script src="{{ url_for('static', filename='leaflet.markercluster-src.js') }}"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
    <title>PyPow</title>
    </head>
    <body bgcolor=d3ced4>
            <div class="top">
                    <ul>
                      <li><a href="/">Home</a></li> 
                      <li><a href="pypow">PyPow</a></li>
                      <li><a href="mailto:contact@example.com">Contact me</a></li>
                    </ul>
                </div>    
        {% block body %}{% endblock %}
    </body>
</html>